[CMT8.4.1.1203] When do migration from oracle to cubrid, it will pop error.